=== debian/changelog ===
ros-lunar-four-wheel-steering-msgs (1.0.0-1xenial) xenial; urgency=high

  * Update url path
  * Initial commit from https://github.com/Romea/romea_controllers
  * Contributors: Vincent Rousseau

 -- Vincent Rousseau <vincent.rousseau@irstea.fr>  Tue, 25 Apr 2017 22:00:00 -0000
